from typing import Any, Union, Dict

questions_single: Dict[Union[str, Any], Union[str, Any]] = {
    "马克思恩格斯系统阐述历史唯物主义基本观点、实现历史观伟大变革的著作是（）\n[A]《共产党宣言》\n[B]《神圣家族》\n[C]《资本论》\n[D]《德意志意识形态》":"D",
    "19世纪西欧三大先进思潮为马克思主义的创立提供了直接的理论来源，其中为马克思主义哲学思想提供直接理论来源的是（）\n[A]德国古典哲学\n[B]英国经验论哲学\n[C]近代欧洲哲学\n[D]古希腊哲学":"A",
    "下列哪个不属于马克思主义的主要部分（）\n[A]政治学\n[B]科学社会主义\n[C]马克思主义哲学\n[D]政治经济学":"A",
    "哪部著作的发表标志着马克思主义公开问世（）[A]《德意志意识形态》\n[B]《共产党宣言》\n[C]《关于费尔巴哈的提纲》\n[D]《资本论》":"B",
    "恩格斯的哪部著作，全面阐述了马克思主义理论体系（）\n[A]《英国工人阶级状况》\n[B]《自然辩证法》\n[C]《反杜林论》\n[D]《资本论》":"C",
    "唯物辩证法的实质和核心是（）\n[A] 质量互变规律\n[B] 共性个性和绝对相对规律\n[C]否定之否定规律\n[D]对立统一规律":"D",
    "哲学是（）\n[A]人们对各种具体事物的看法\n[B] 科学的世界观和方法论\n[C] 理论化、系统化的世界观\n[D]辩证唯物主义和历史唯物主义观点":"C",
    "全部哲学，特别是近代哲学的基本问题是（）\n[A] 物质和运动的关系问题\n[B] 社会和自然的关系问题\n[C] 主体和客体的关系问题\n[D] 思维和存在的关系问题":"D",
    "划分可知论和不可知论的标准是（）\n[A] 对思维和存在何者为第一性的不同回答\n[B] 对思维和存在有没有同一性的不同回答\n[C] 对世界是否具有统一性的不同回答\n[D] 对世界是否普遍联系的不同回答":"B",
    "时间和空间是（）[A] 物质的本质特性\n[B] 物质的根本属性\n[C] 运动着的物质的存在形式\n[D] 人们头脑中形成的观念":"C",
    "一切唯心主义的共同观点是（）\n[A]都认为世界是主观精神的产物\n[B]都认为世界是客观精神的产物\n[C]都认为精神第一性、物质第二性\n[D]都认为世界是静止不变的":"C",
    "物质的唯一特性是指它的（）\n[A]客观实在性\n[B]多样性\n[C]运动性\n[D]时空性":"A",
    "规律是指（）\n[A]人们按需要制定的规则\n[B]事物外部表面的偶然联系\n[C]事物固有的本质的必然的联系\n[D]人们改造世界的正确方法":"C",
    "在自然界，没有上就无所谓下；在社会中，没有先进就无所谓落后；在认识中，没有正确就无所谓错误。这说明（）\n[A]矛盾双方是相互排斥的\n[B]矛盾双方是相互渗透的\n[C]矛盾双方是相互转化的\n[D]矛盾双方是相互依存的":"D",
    "“居安思危”这句话体现的哲学道理是（）\n[A]内因和外因相结合推动事物发展\n[B]矛盾既具有普遍性又具有特殊性\n[C]事物发展是量变和质变的统一\n[D]矛盾双方在一定条件下可以相互转化":"D",
    "两条根本对立的认识论路线是（）\n[A]能动创造的反映论和直观被动的反映论\n[B]唯物主义反映论和唯心主义先验论\n[C]可知论和不可知论\n[D]经验论和唯理论":"B",
    "中国工程院院士袁隆平曾结合自己的科研经历，语重心长地对年轻人说：“书本知识虽然重要，电脑技术也很重要，但是书本电脑里面种不出水稻来，只有在田里才能种出水稻来。”这表明（）\n[A]实践是人类认识的基础和来源\n[B]由实践到认识的第一次飞跃比认识到实践的第二次飞跃更重要\n[C]实践水平的提高有赖于认识水平的提高\n[D]理论对实践的指导作用没有正确与错误之分":"A",
    "人的认识过程是怎样的（）\n[A]理性分析\n[B]感性经验\n[C]实践、认识、再实践、再认识，循环往复以至无穷\n[D]不断积累事实材料":"C",
    "马克思主义认为，矛盾是()\n[A]反映事物内部和事物之间对立统一关系的哲学范畴\n[B]是能够给人带来满意度的哲学范畴\n[C]反映事物发展规律的哲学范畴\n[D]人认为对自己有用的东西的范畴":"A",
    "马克思说过：“即使是最蹩脚的建筑师一开始就比最灵巧的蜜蜂高明的地方,是他在用蜂蜡建筑蜂房以前，已经在自己的头脑中把它建成了。”这段论述主要说明的是（）\n[A]实践是有意识的、有目的的、自觉能动的活动\n[B]实践是一个不断变化发展的历史过程\n[C]实践是在一定的社会关系中进行的社会活动\n[D]实践是客观的物质性活动":"A",
    "真理的本质属性是（）\n[A]主观性\n[B]客观性\n[C]主体性\n[D]社会性":"B",
    "在意识形态中处于核心的是（）\n[A]政治法律思想\n[B]道德\n[C]哲学\n[D]宗教":"A",
    "以下哪个选项不属于社会存在（）\n[A]道德观念\n[B]地理环境\n[C]科技水平\n[D]工业体系":"A",
    "生产关系一定要适合生产力状况的规律是（）\n[A]阶级社会中的普遍规律\n[B]是社会形态发展的普遍规律\n[C]只对资本主义社会起作用的规律\n[D]某些社会发展的共有规律":"B",
    "科学技术是生产力，是因为（）\n[A]科学技术是构成生产力最重要的独立要素\n[B]科学技术是直接的现实生产力\n[C]科学技术渗透到生产力诸要素中并转化为现实的生产力\n[D]科学技术可以把生产力诸要素结合起来构成现实的生产力":"C",
    "在对待社会历史发展及其规律问题上，历来存在两种根本对立的观点是（）\n[A]唯物史观与唯心史观\n[B]英雄史观与群众史观\n[C]唯物主义与唯心主义\n[D]英雄主义与个人主义":"A",
    "任何英雄人物的历史作用都不能超出他们所处的历史条件所许可的范围”，这种看法是（）\n[A]宿命论的观点\n[B]机械论的观点\n[C]历史循环论的观点\n[D]历史唯物论的观点":"D",
    "从量上看，人民群众是指（）\n[A] 全体公民\n[B] 社会人口中的绝大多数\n[C] 劳动人民\n[D] 英雄人物":"B",
    "下面描述中属于群众史观的一项是（）\n[A]英雄的精神引领了时代前进的方向\n[B]群众是愚昧的，进步是偶然的\n[C]“时势造英雄”，英雄是一定群众利益代表者，从群众中产生，没有群众就没有英雄\n[D]广大的群众是愚昧落后的，只有英雄和天才才能永久免除人类的痛苦":"C",
    "意识是人脑的机能，是说（）\n[A]人脑是意识的物质器官\n[B]意识是人脑的分泌物\n[C]人脑是意识的源泉\n[D]意识是人脑自生的":"A",
    "改革在人类历史上具有普遍性，它是()\n[A]实现社会形态更替的一种形式\n[B]统治阶级向被统治阶级让步\n[C]自下而上的社会\n[D]对社会体制进行改善和革新":"D",
    "唯物辩证法的总特征是（）\n[A]联系的观点和变化的观点\n[B]联系的观点和发展的观点\n[C]运动的观点和静止的观点\n[D]全面的观点和片面的观点":"B",
    "质量互变规律揭示了()\n[A]事物发展的状态和形式\n[B]事物发展的方向和道路\n[C]事物发展的动力和源泉\n[D]事物发展的两种趋势":"A",
    "物质的根本属性是()\n[A]运动\n[B]静止\n[C]时间\n[D]空间":"A",
    "矛盾具有两个基本属性，其中一个是同一性，另一个是()\n[A]斗争性\n[B]普遍性\n[C]客观性\n[D]特殊性":"A",
    "在运动与静止的关系问题上，相对主义和诡辩论的错误在于()\n[A]只承认绝对运动而不承认相对静止\n[B]把相对静止绝对化\n[C]把静止看成是物质的根本属性\n[D]把运动看成是物质的根本属性":"A",
    "马克思主义理论从广义上说是（）\n[A]不仅指马克思恩格斯创立的基本理论、基本观点和基本方法，也包括继承者对它的发展\n[B]无产阶级争取自身解放和整个人类解放的学说体系\n[C]关于无产阶级斗争的性质、目的和解放条件的学说\n[D]马克思和恩格斯创立的基本理论、基本观点和基本方法构成的科学体系":"A",
    "“动中有静，静中有动”说明()\n[A]物质和运动的统一\n[B]有限和无限的统一\n[C]唯物主义和辩证法的统一\n[D]绝对运动和相对静止的统一":"D",
    "“哲学把无产阶级当做自己的物质武器，同样，无产阶级也把哲学当做自己的精神武器”，这个论断的含义是()\n[A]马克思主义是无产阶级的世界观和方法论\n[B]哲学的存在方式是物质\n[C]无产阶级的存在方式是精神\n[D]无产阶级掌握哲学就由自为阶级转变为自在阶级":"A",
    "自然存在和社会存在区分和统一的基础是()\n[A]认识\n[B]实践\n[C]物质\n[D]意识":"B",
    "在唯物辩证法的方法论体系中，居于核心的地位的认识方法是()\n[A]联系的方法\n[B]发展的方法\n[C]实事求是的方法\n[D]矛盾分析法":"D",
    "区分量变和质变的根本标志在于（）\n[A]事物的变化是否显著\n[B]事物的变化是否迅速\n[C]事物的变化是大还是小\n[D]事物的变化是否超出度的范围":"D",
    "就意识的能动性而言，“人的意识不仅反映客观世界，而且创造客观世界”，这种观点()\n[A]夸大了意识的作用\n[B]是唯意志主义的一种表现\n[C]是对意识能动作用的一种正确的揭示\n[D]是唯心主义哲学的一种表现":"C",
    "人们由于利益的驱动，疯狂挖掘草原上的植物-“发菜”，严重地破坏了草原植被，造成局部土地沙漠化，这个案例说明()\n[A]过分强调人的主观能动性，忽视了客观规律\n[B]过分强调事物的绝对运动，否认事物的相对静止\n[C]只追求人的活动与经济利益的直接联系，没有看到眼前活动与生态平衡的长远的间接联系\n[D]只看到物与物之间的联系，没有看到人与人之间的联系":"C",
    "一切唯物主义都是（）\n[A]不可知论\n[B]唯实论\n[C]可知论\n[D]辩证法":"C",
    "“观念的东西不外是移入人脑并在人脑中改造过的物质的东西而已”，这是()[A]形而上学唯物主义观点\n[B]主观唯心主义观点\n[C]辩证唯物主义观点\n[D]唯心主义辩证法观点":"C",
    "真理和谬误之间的相互关系是（）\n[A]绝对对立的\n[B]不可以相互转化\n[C]在一定的条件下可以相互转化\n[D]没有原则区别":"C",
    "人类认识发展的根本动力在于()\n[A]人类需要和欲望的不断增长\n[B]人类社会实践的不断发展\n[C]人类认识工具的改进发达\n[D]人类思维水平的不断提高":"B",
    "要正确实现理性认识到实践的飞跃，必须使理论为群众所掌握，化为群众的自觉行动。这是因为()\n[A]群众是意见都是正确的\n[B]群众是人口中的大多数\n[C]群众是社会实践的主体\n[D]群众的行动都是合理的":"C",
    "一个完整的认识过程是()\n[A]感觉——知觉——表象\n[B]概念——判断——推理\n[C]实践——认识——再实践\n[D]感性认识——理性认识——感性认识":"D",
    "1937年毛泽东在《实践论》中说：“感觉了的东西，我们不能立刻理解它，只有理解了的东西才能更加深刻地感觉它。感觉只解决现象问题，理论才能解决本质问题。”这一观点说明()\n[A]感性认识是整个认识的起点\n[B]感性认识具有局限性，感性认识必须上升到理性认识\n[C]感性认识对人们认识事物本质没有太大的实际意义\n[D]感性认识是可以脱离理性认识，理性认识是可以不依赖感性认识的":"B",
    "生产关系包括多项内容，其中起决定作用的是()\n[A]产品的分配方式\n[B]商品的交换方式\n[C]生产资料所有制形式\n[D]资本的组织形式":"C",
    "在谁是历史创造者的问题上，历史唯物论者认为（）\n[A]人民群众是历史的创造者\n[B]英雄人物是历史的创造者\n[C]人民群众和英雄人物共同创造历史\n[D]上帝才是真正的历史创造者":"A",
    "物质生产方式是()\n[A]经济基础与上层建筑的统一\n[B]经济和政治的统一\n[C]社会存在与社会意识的统一\n[D]生产力与生产关系的统一体":"D",
    "上层建筑是指()\n[A]社会生产关系\n[B]社会的经济制度\n[C]建立在一定社会经济基础之上的意识形态及相应的制度、组织和设施\n[D]科学技术":"C",
    "“面子”一词，有着浓厚的东方文化色彩。在我们这个有着五千年文化底蕴的国度，“面子”囊括了人的地位、财富、尊严、人格等，是人们进行社交活动的外观表征，代表着他人、社会对自身的综合评价。尽管时代发生了很大的变化，但人们重“面子”的观念依旧。这说明()\n[A]意识是物质的主观映象\n[B]物质在运动的同时又相对静止\n[C]人的认识具有无限性\n[D]社会意识具有相对独立性":"D",
    "判断一种生产关系是否先进的根本标志是()\n[A]社会化大生产还是个体小生产\n[B]生产资料公有制还是生产资料私有制\n[C]促进生产力发展还是阻碍生产力发展\n[D]封闭的自然经济还是市场经济":"C",
    "经济基础和上层建筑的关系是()\n[A]经济基础决定上层建筑\n[B]上层建筑决定经济基础\n[C]经济基础和上层建筑相互决定\n[D]经济基础反作用于上层建筑":"A",
    "“一把钥匙开一把锁”，这句话强调的是()\n[A] 要承认事物的客观性\n[B] 要承认事物运动的规律性\n[C] 要注重分析矛盾的普遍性\n[D] 要注重分析矛盾的特殊性":"D",
    "列宁说：“除了运动的物质以外，世界上什么也没有。”这表明()\n[A] 世界上只有物质没有意识\n[B] 物质与运动不可分割\n[C] 运动是世界的本原\n[D] 世界上的任何东西都是物质":"B",
    "有一首描述在战争中缺了钉子的马掌会导致国家灭亡的童谣：“钉子缺，蹄铁卸；蹄铁卸，战马蹶；战马蹶，骑士绝；骑士绝，战事折；战事折，国家灭。”这首童谣包含的哲学原理是()\n[A] 事物是普遍联系的\n[B] 事物是变化的\n[C] 事物的现象是本质的表现\n[D] 事物的量变引起质变":"A",
    "社会历史观的基本问题是()\n[A] 思维和存在的关系问题\n[B] 生产力和生产关系的关系问题\n[C] 经济基础和上层建筑的关系问题\n[D] 社会存在和社会意识的关系问题":"D",
    "唯物史观认为，社会存在是指()\n[A] 人类社会各种关系的总和\n[B] 社会物质生活条件的总和\n[C] 人类社会各种要素的总和\n[D] 各种自然条件的总和":"B",
    "生产力和生产关系的关系是()\n[A] 生产力决定生产关系\n[B] 生产关系决定生产力\n[C] 生产力和生产关系相互决定\n[D] 生产力反作用于生产关系":"A",
    "实践是()\n[A] 人们的主观活动\n[B] 人们适应环境的活动\n[C] 人们能动地改造世界的社会性的物质活动\n[D] 人们的日常活动":"C",
    "人类社会发展的一般规律是()\n[A] 生产力和生产关系、经济基础和上层建筑之间的矛盾运动规律\n[B] 生产方式内部的矛盾规律\n[C] 物质生产和精神生产的矛盾规律\n[D] 社会存在和社会意识的矛盾规律":"A",
    "中国古代哲学家荀子说：“心不使焉，则白黑在前而目不见；擂鼓在侧而耳不闻”，这段话表明人的意识具有()\n[A]客观性\n[B]能动性\n[C]对象性\n[D]任意性":"B",
    "马克思主义的自然科学基础主要指()\n[A] 康德——拉普拉斯星云假说\n[B] 道尔顿科学原子论与勒维合成尿素\n[C] 拉瓦锡的化学反应与冯特的反应时实验\n[D] 细胞学说、能量守恒定律和生物进化论":"D",
    "“许多事情我们可以讲一千个理由、一万个理由，但老百姓吃不上饭，就没有理由。‘民以食为天’”。这段话表明()\n[A] 人们首先必须吃、喝、住、穿，然后才能从事政治、科学、艺术、宗教活动\n[B] 人的生理需求是历史的基础\n[C] 人的自然属性决定着人的本质\n[D] 人的物质欲望是社会发展的根本动力":"A",
    "在创造历史过程中起决定作用的是()\n[A] 英雄人物\n[B] 个人\n[C] 人民群众\n[D] 少数群众":"C",
    "假设原来工作日为12小时，其中必要劳动时间为6小时，剩余劳动时间为6小时，若分别采用绝对剩余价值生产方法和相对剩余价值生产方法，使剩余劳动时间各延长 3小时，则它们的剩余价值率应分别为()\nA.100%,200%\nB.150%,200%\nC.150%,100%\nD.150%,300%":"D",
    "商品经济是()\n[A]以自给自足为特征的经济形式\n[B]为他人而生产的经济形式\n[C]直接以交换为目的的经济形式\n[D]存在于一切社会的经济形式":"C",
    "资本主义生产过程是()\n[A]劳动过程和价值形成过程的统一\n[B]物质资料再生产与资本主义生产关系再生产的统一\n[C]物质资料再生产与劳动力再生产的统一\n[D]劳动过程和价值增殖过程的统一":"D",
    "劳动力商品使用价值的重要特点是，随着其使用价值的消费()\n[A]劳动力商品的价值会全部丧失\n[B]劳动力商品的价值会转移到新产品中\n[C]只会创造出新的大于劳动力价值的价值\n[D]会创造新价值，并且创造出大于劳动力价值的价值":"D",
    "资本主义经济危机的基本特征是()\n[A]工人失业\n[B]生产过剩\n[C]经济萧条\n[D]物价上涨":"B",
    "资本论（德文版）第一卷与 1867 年 9 月在汉堡出版，其影响力历经 150 年风雨而不衰，至今对我们分析、理解现实经济问题依然具有很强的指导意义。马克思主义政治经济学的理论十分丰富，其中“理解政治经济学的枢纽”的理论是()\n[A]剩余价值理论\n[B]价值规律理论\n[C]商品二因素理论\n[D]劳动二重理论":"D",
    "马克思指出：“如果物没有用，那么其中包含的劳动也就没有用，不能算作劳动，因此不形成价值。”这段话说明()\n[A]价值的存在以物的有用性为前提\n[B]价值的存在与物的有用性互为前提\n[C]只要物是有用的，它就有价值\n[D]物越是有用就越有价值":"A",
    "价值增殖过程是超过一定点而延长了的价值形成过程，这里的“一定点”是指()\n[A]工人补偿劳动力价值所需要的时间\n[B]资本主义生产过程的起点\n[C]剩余劳动时间的起点\n[D]必要劳动时间的终点":"A",
    "与一般劳动产品相比较，商品的主要特点在于()\n[A]它是用来满足生产者自己需要的劳动产品\n[B]它是用来馈赠他人的劳动产品\n[C]它是为交换而生产的有用劳动产品\n[D]它是为生产者自己消费而生产的有用劳动产品":"C",
    "两种商品相交换的量的关系或比例就是商品的()\n[A]使用价值\n[B]交换价值\n[C]价值\n[D]价格":"B",
    "相对剩余价值的获得是()\n[A]延长工作日的结果\n[B]提高劳动强度的结果\n[C]个别企业提高劳动生产率的结果\n[D]整个社会提高劳动生产率的结果":"D",
    "在资本主义生产过程中劳动力商品所创造的全部价值是()\n[A]商品价值\n[B]剩余价值\n[C]劳动力自身的价值\n[D]劳动力自身价值和剩余价值":"D",
    "简单商品经济的基本矛盾是()\n[A]私人劳动和社会劳动的矛盾\n[B]具体劳动和抽象劳动的矛盾\n[C]使用价值和价值的矛盾\n[D]个别劳动时间和社会必要劳动时间的矛盾":"A",
    "某资本主义工厂工作日为8小时，其中必要劳动时间和剩余劳动时间各为4小时，月工资总额为5万元，该厂资本家每月可获剩余价值()\n[A]5万元\n[B]10万元\n[C]30万元\n[D]40万元":"A",
    "地震灾害发生后，很多企业和民众为灾区捐助大量善款和物资，这些捐助的物资()\n[A]是商品，因为它们是劳动产品\n[B]是商品，因为它们是供人们消费的\n[C]不是商品，因为它们没有用于交换\n[D]不是商品，因为它们不具有使用价值":"C",
    "属于经济全球表现的是()\n[A]生产国际化\n[B]贸易全球化\n[C]新科技革命\n[D]垄断的迅速发展":"B",
    "资本主义的发展经历的两个阶段是()\n[A]自由竞争资本主义和垄断资本主义\n[B]国家资本主义和自由竞争资本主义\n[C]帝国主义和国家资本主义\n[D]垄断资本主义和帝国主义":"A",
    "资本积累的源泉是()\n[A]剩余价值\n[B]成本价格\n[C]使用价值\n[D]生产资料价值":"A",
    "第二次世界大战后，资本主义发生新变化的原因不包括()\n[A]科学技术革命和生产力的发展\n[B]工人阶级争取自身权利和利益的斗争\n[C]主张改良主义的政党对资本主义制度的改革\n[D]全球气候变暖":"D",
    "下列观点中，错误的是()\n[A]社会主义取代资本主义是一个长期的曲折的过程\n[B]社会主义在若干国家的严重挫折改变了资本主义必然灭亡的命运\n[C]国际共产主义运动当今正处在低潮时期\n[D]社会主义必然取代资本主义":"B",
    "资本主义必然被社会主义所代替的主要依据是()\n[A]个别企业有组织的生产与整个社会生产无政府状态之间的矛盾\n[B]无产阶级与资产阶级斗争的尖锐化\n[C]生产的社会化与资本主义私人占有制之间的矛盾\n[D]现代无产阶级日益壮大和觉醒":"C",
    "无产阶级夺取政权的第一次伟大尝试是()\n[A]巴黎公社革命\n[B]1848年欧洲革命\n[C]英国宪章运动\n[D]法国大革命":"A",
    "不属于共产主义社会的基本特征是()\n[A]物质财富极大丰富，消费资料按需分配\n[B]社会关系高度和谐，人们精神境界极大提高\n[C]实现每个人自由而全面的发展，人类从必然王国向自由王国飞跃\n[D]实现社会的绝对公平":"D",
    "广大农民在致富奔小康的过程中深切体会到：“要富口袋，先富脑袋”，这一说法在哲学上的含义是()\n[A]精神的力量可以变成物质的力量\n[B]精神的力量可以代替物质的力量\n[C]精神是第一性的，物质是第二性的\n[D]先有精神，后有物质":"A",
    "揭示了事物发展的前进性与曲折性的统一的规律是()\n[A]质量互变规律\n[B]对立统一规律\n[C]否定之否定规律\n[D]自然规律":"C",
    "实践的主体和客体相互作用的关系，包括()\n[A]实践关系、认识关系和价值关系\n[B]实践关系、社会关系和价值关系\n[C]社会关系、认识关系和价值关系\n[D]实践关系、认识关系和社会关系":"A",
    "认识的本质是()\n[A] 主体在物质基础上对客体的能动反映\n[B] 主体在实践基础上对客体的能动反映\n[C] 主体在价值基础上对客体的能动反映\n[D] 客体在实践基础上对客体的能动反映":"B",
    "中国共产党思想路线的核心是()\n[A] 实事求是\n[B]唯物辩证法\n[C]辩证唯物论\n[D]科学实践观":"A",
    "生产力具有复杂的系统结构，其基本要素包括()\n[A] 劳动资料、科学技术和劳动者\n[B] 劳动资料、劳动对象和劳动者\n[C] 劳动资料、机器设备和劳动者\n[D] 物质资料、科学技术和劳动者":"B",
}
questions_multi:Dict[Union[str, Any], Union[str, Any]] = {
    "作为发展着的科学理论体系，马克思主义包括()\n[A]人类所有的优秀思想成果\n[B]马克思恩格斯创立的马克思主义基本理论、基本观点、基本方法\n[C]对马克思主义的继承和发展的列宁主义思想\n[D]中国共产党推进马克思主义中国化的理论成果":"BCD",
    "马克思主义产生的具体社会条件包括()\n[A]资本主义机器大工业的发展\n[B]资本主义生产方式一定程度的发展\n[C]资本主义基本矛盾的初步显露\n[D]无产阶级的发展壮大":"ABCD",
    "辩证法的三条基本规律包括()\n[A]价值规律\n[B]否定之否定规律\n[C]量变质变规律\n[D]对立统一规律":"BCD",
    "超过一定度过后，量变就会导致质变，以下哪项可以说明这个原理()\n[A]压死骆驼的最后一根稻草\n[B]积羽沉舟\n[C]五十步笑百步\n[D]九仞之山，功亏一篑":"ABD",
    "以下对真理描述正确的是()\n[A]任何真理都是客观的\n[B]实践是检验真理的标准\n[C]真理遵从于理念的发展\n[D]真理原则和价值原则在一定情况下是统一的":"ABD",
    "以下关于社会意识具有相对独立性的说法错误的是()\n[A]社会存在决定社会意识，所以社会意识必然落后于社会存在\n[B]社会意识与社会存在的发展完全同步\n[C]经济水平差的国家其社会意识形态就必然落后\n[D]社会意识可能先进也可能落后于社会存在":"ABC",
    "社会发展的一般规律有()\n[A]社会存在决定社会意识的规律\n[B]阶级斗争推动社会发展的规律\n[C]生产关系适合生产力状况的规律\n[D]上层建筑适合经济基础变革要求的规律":"CD",
    "人民群众创造历史的作用表现在()\n[A]创造社会的物质财富\n[B]创造社会的精神财富\n[C]不受任何条件的制约\n[D]是社会历史变革的决定力量":"ABD",
    "马克思主义最重要的理论品质是坚持()\n[A]一切从实际出发\n[B]理论联系实际\n[C]实事求是\n[D]在实践中检验真理和发展真理":"ABCD",
    "联系作为一个普遍的哲学范畴，是指事物内部各要素之间和事物之间的相互影响、相互制约和相互作用的关系。联系具有的特点是()\n[A]普遍性\n[B]多样性\n[C]条件性\n[D]客观性":"ABCD",
    "从物质和精神的关系来看，“画饼不能充饥”，这是因为()\n[A]精神与物质不具有同一性\n[B]精神对物质具有相对独立性\n[C]观念的东西不能代替物质的东西\n[D]事物在人脑中的反映不等于事物自身":"CD",
    "19世纪30-40年代，最能表现无产阶级高度政治觉悟与英勇精神，显示工人阶级在政洽斗争上的威力，并标志着现代无产阶级作为独立的政治力量已经登上了历史舞台的工人运动有()\n[A]1831年和1834年法国里昂工人两次起义\n[B]1838年在英国爆发的延续长达十余年的宪章运动\n[C]1844年德国西里西亚的纺织工人起义\n[D]1871年法国巴黎公社革命":"ABC",
    "早在1999年，中美就中国加入WTO达成了“双赢”的协议，事实证明，它对两国的经济产生了深远的影响。这在辩证法上的启示是()\n[A]矛盾双方在互相斗争中得到发展\n[B]矛盾双方相互吸取有利于自身发展的因素\n[C]矛盾双方既对立又统一，由此推动事物的发展\n[D]调和矛盾双方的对立，从而制约事物的发展":"ABC",
    "辩证的否定观认为，否定是()\n[A]事物的自我否定\n[B]事物的发展环节\n[C]新事物对旧事物的扬弃\n[D]新事物与旧事物一刀两断":"ABC",
    "在意识问题上，下列观点中正确的是()\n[A]意识是人脑的机能和属性\n[B]意识是客观世界的主观映象\n[C]意识是自然界长期发展的产物\n[D]意识是社会的产物":"ABCD",
    "意识被称为“地球上最美丽的花朵”，突出表现在意识具有能动性，其能动性作用主要表现在()\n[A]意识的创造性\n[B]意识的目的性\n[C]意识还能够指导人们的实践活动\n[D]意识能够调节人们的生理活动":"ABCD",
    "实践是认识的基础，它对认识的决定作用主要表现在()\n[A]实践是认识的来源\n[B]实践是认识发展的动力\n[C]实践是检验认识真理性的唯一标准\n[D]实践是认识的目的":"ABCD",
    "下列各对矛盾属于社会基本矛盾的有()\n[A]个人与社会之间的矛盾\n[B]人与自然之间的矛盾\n[C]生产力和生产关系之间的矛盾\n[D]经济基础和上层建筑之间的矛盾":"CD",
    "阶级和阶级斗争是人类社会发展到一定阶段才出现的社会现象，关于阶级和阶级斗争我们的正确认识应该是()\n[A]阶级既是一个经济范畴，也是一个历史范畴，它的产生、存在和发展同经济发展过程紧密相连\n[B]一切阶级斗争归根到底都是围绕着经济利益这个轴心展开的\n[C]阶级斗争是社会客观存在的必然现象，贯穿于整个社会的全部发展过程\n[D]阶级斗争对阶级社会发展的推动作用突出地表现在统治阶级对被统治阶级所作出的让步":"AB",
    "18世纪，经济上落后的法国在哲学和政治思想领域方面取得的成就，超过了当时经济上先进的英国，这表明()\n[A]社会意识的发展不依赖社会经济\n[B]社会意识具有相对独立性\n[C]社会意识的发展同经济的发展并不是完全对应的\n[D]社会意识的发展同经济的发展水平具有不平衡性":"BCD",
    "意识形态的相对独立性表现在()\n[A]可以落后于社会存在\n[B]可以超越社会存在\n[C]意识形态决定社会存在\n[D]历史继承性":"ABD",
    "以下选项中属于上层建筑的是()\n[A]宗教、哲学等思想观点\n[B]语言\n[C]道德、艺术\n[D]法庭、监狱":"ACD",
    "由感性认识向理性认识飞跃的条件是()\n[A] 用辩证思维方法分析、概括感性材料\n[B]占有十分丰富的感性材料\n[C]拥有合于实际的感性材料\n[D]用科学技术手段搜集、整理感性材":"ABCD",
    "实践的三种基本类型是()\n[A]物质生产实践\n[B]社会政治实践\n[C]虚拟实践\n[D]科学文化实践":"ABD",
    "下列选项中，体现发展的实质的有()\n[A] 人类社会的发展过程\n[B] 培育出新优质品种\n[C] 因祸得福，祸福相依\n[D] 原始社会的公有制经过私有制到社会主义的公有制":"ABD",
    "物质资料的生产方式是社会发展的决定力量，因为它()\n[A] 决定着社会经济结构\n[B] 是人类社会赖以存在的基础\n[C] 决定着社会政治结构\n[D] 决定着社会意识结构":"ABCD",
    "下列说法中，正确体现意识能动性的有()\n[A] 胸有成竹，料事如神\n[B] 天下无难事，只怕有心人\n[C] 纸上谈兵，画饼充饥\n[D] 不怕做不到，就怕想不到":"AB",
    "下列命题中，属于量变引起质变表现的有()\n[A] 不积细流，无以成江海\n[B] 绳锯木断，水滴石穿\n[C] 千里之堤，溃于蚁穴\n[D] 积羽沉舟，积腋成裘":"ABCD",
    "历史不过是追求着自己目的的人的活动而已，这句话表明()\n[A] 历史不是神创造的\n[B] 人们自己创造自己的历史\n[C] 历史是人们任意创造的\n[D] 历史是人的思想发展史":"AB",
    "下列观点中包含实践对认识的决定作用原理的有()\n[A] 百闻不如一见，百见不如一干\n[B] 不登高山，不知天之高也；不临深溪，不知地之厚也\n[C] 机遇偏爱有准备的头脑\n[D] 没有调查就没有发言权":"ABD",
    "实践是认识的基础，它对认识的决定作用主要表现在()\n[A] 实践是认识的来源\n[B] 实践是认识发展的动力\n[C] 实践是检验认识真理性的唯一标准\n[D] 实践是认识的目的":"ABCD",
    "马克思主义的鲜明特征体现为()\n[A] 科学性\n[B] 实践性\n[C] 批判性\n[D] 人民性":"ABD",
    "下列关于世界物质统一性说法正确的有()\n[A]物质统一于意识\n[B]人类社会统一于物质\n[C]意识统一于物质\n[D]意识决定物质":"BC",
    "苏联解体和东欧剧变，说明社会主义在发展过程中出现挫折和反复，这一事实表明()\n[A] 新生事物的成长不是一帆风顺的\n[B] 事物的发展是前进性与曲折性的统一\n[C] “资本主义必然灭亡，社会主义必然胜利”的结论是错误的\n[D] 事物的发展在方向上是前进的，而在具体道路上是曲折的":"ABD",
    "辩证法与形而上学的对立表现在是否承认()\n[A] 事物是联系的\n[B] 事物是发展的\n[C] 发展的根本原因在于事物的内部矛盾\n[D] 事物是可以被认识的":"ABC",
    "下列观点中属于唯物主义的是()\n[A] 形存则神存，形灭则神灭\n[B] 认识不仅反映世界，而且创造世界\n[C] 天地合而万物生，阴阳接而万物起\n[D]吾心便是宇宙，宇宙便是吾心":"ABC",
    "在社会主义现代化建设中正确发挥意识的能动作用()\n[A] 必须通过实践\n[B] 必须尊重客观规律\n[C] 必须具备一定的物质手段和物质条件\n[D] 把革命热情和科学态度有机统一":"ABCD",
    "下列属于联系与发展的基本环节的有()\n[A] 内容与形式\n[B] 原因与结果\n[C] 本质与现象\n[D] 量变与质变":"ABC",
    "文化对社会的发展的重要作用主要体现为()\n[A] 文化为社会发展提供思想保证\n[B] 文化为社会发展提供精神动力\n[C] 文化为社会发展提供凝聚力量\n[D] 文化为社会发展提供智力支持":"ABCD",
    "下列属于马克思群众观点的有()\n[A] 全心全意为人民服务的观点\n[B] 虚心向群众学习的观点\n[C] 一切向人民群众负责的观点\n[D] 坚信人民群众自己解放自己的观点":"ABCD",
    "社会意识形式是高层次的社会意识，是自觉的、系统的、定型的社会意识，包括()\n[A] 政治法律思想\n[B] 道德、艺术、宗教\n[C] 哲学\n[D] 科学":"ABCD",
    "19世纪西欧三大先进思潮为马克思主义的创立提供了直接的理论来源，三大先进思潮为()\n[A]德国古典哲学\n[B]英国政治经济学\n[C]英法两国空想社会主义\n[D]古希腊哲学":"ABC",
    "下列哪些不属于马克思主义的主要组成部分()\n[A] 政治经济学\n[B] 政治学\n[C] 科学社会主义\n[D] 基础科学":"BD",
    "依据生产关系的不同性质，属于社会历史可划分的社会形态是()\n[A]原始社会\n[B]奴隶社会\n[C]封建社会\n[D]资本主义社会":"ABCD",
    "有一幅对联，上联“桔子洲，洲旁舟，舟行洲不行”，下联“天心阁，阁中鸽，鸽飞阁不飞”。这形象地说明了运动和静止是相互依存的，静止是()\n[A]运动的内在原因\n[B]运动的普遍状态\n[C]运动的存在方式\n[D]运动的衡量尺度":"CD",
    "“巧妇难为无米之炊”说明了()\n[A]意识能动性作用的客观制约\n[B]人的意识的创造性\n[C]人们主观能动性作用的发挥需要一定的物质条件\n[D]人类活动的受动性":"AC",
    "商品是()\n[A]人们用来交换的劳动产品\n[B]使用价值和价值的统一\n[C]私有制和社会分工的产物\n[D]体现社会关系的经济范畴":"ABCD",
    "商品经济产生的条件是()\n[A] 存在社会分工\n[B] 生产资料和劳动产品属于不同的所有者\n[C] 劳动力成为商品\n[D] 拥有巨额货币的所有者":"AB",
    "商品是劳动产品，生产商品的劳动具有二重性，体现为()\n[A] 具体劳动\n[B] 社会劳动\n[C] 抽象劳动\n[D] 私人劳动":"AC",
    "商品价值和交换价值的关系是()\n[A]价值是交换价值的内容和基础\n[B]交换价值是价值的内容和基础\n[C]交换价值是价值的表现形式\n[D]价值是交换价值的表现形式":"AC",
    "表述商品二因素和劳动二重性之间关系的正确说法有()\n[A]生产商品劳动的二重性决定商品的二因素\n[B]商品的二因素决定劳动的二重性\n[C]生产商品劳动的二重性是商品二因素的根源\n[D]生产商品劳动的二重性是创造物质财富的劳动和形成价值的劳动的统一":"AC",
    "生产剩余价值的基本方法是()\n[A]提高劳动生产率\n[B]加速资本周转\n[C]绝对剩余价值生产\n[D]相对剩余价值生产":"CD",
    "劳动力商品的价值包括()\n[A] 维持劳动者本人生存所必需的生活资料的价值\n[B] 维持劳动者家属的生存所必需的生活资料的价值\n[C] 劳动者接受教育和训练所支出的费用\n[D] 劳动者在劳动过程中创造出来的自身的价值":"ABC",
    "相对剩余价值是()\n[A]在工作日不变的前提下，通过缩短必要劳动时间实现的\n[B]在必要劳动时间不变的前提下，通过延长工作日实现的\n[C]个别企业追求超额剩余价值的结果\n[D]社会劳动生产率提高的结果":"ACD",
    "“二战”后，发达资本主义国家工人工作日有所缩短，这表明()\n[A]对工人剥削程度有所减轻\n[B]劳动生产率明显提高\n[C]必要劳动时间大为缩短\n[D]相对剩余价值成为主要剥削形式":"BCD",
    "资本主义国家的职能的两个基本方面是()\n[A]立法司法职能\n[B]对内职能\n[C]对外职能\n[D]行政职能":"BC",
    "绝对剩余价值生产和相对剩余价值生产的共同点是()\n[A]都体现着资本家对工人的剥削关系\n[B]都延长了剩余劳动时间，绝对减少剩余价值量\n[C]都提高了剩余价值率\n[D]都缩短了必要劳动时间":"AC",
    "属于共产主义社会的基本特征是()\n[A]物质财富极大丰富，消费资料按需分配\n[B] 社会关系高度和谐，人们精神境界极大提高\n[C] 实现每个人自由而全面的发展，人类从必然王国向自由王国飞跃\n[D] 实现社会的绝对公平":"ABC",
    "下列属于社会基本矛盾的是()\n[A]生产力和生产关系的矛盾\n[B]经济基础和上层建筑的矛盾\n[C]同一性与斗争性的矛盾\n[D]社会存在与社会统一的矛盾":"AB",
    "资本主义产生的途径有()\n[A]从小商品经济分化出来\n[B]从商人和高利贷者转化而来\n[C]从无产阶级中转化而来\n[D]从奴隶主阶级转化而来":"AB",

}
